./SIAC-WALLET-SEND-SIAFUNDS(1)

NAME

./siac-wallet-send-siafunds - Send siafunds

SYNOPSIS

./siac wallet send siafunds [amount] [dest]

DESCRIPTION

Send siafunds to an address, and transfer the claim siacoins to your wallet. Run 'wallet send --help' to see a list of available units.

OPTIONS INHERITED FROM PARENT COMMANDS

-a, --addr="localhost:9980"
    which host/port to communicate with (i.e. the host/port siad is listening on)

SEE ALSO

./siac-wallet-send(1)

HISTORY

29-Apr-2017 Auto generated by spf13/cobra